RubyGems Navigation menu

tribe 0.4.0

Tribe is a Ruby gem that implements event-driven actors.

Versions:

  1. 0.4.0 - June 15, 2013 (13.5 KB)
  2. 0.3.2 - June 11, 2013 (13.5 KB)
  3. 0.3.1 - June 9, 2013 (12 KB)
  4. 0.3.0 - June 8, 2013 (11.5 KB)
  5. 0.2.3 - June 4, 2013 (10.5 KB)
Show all versions (20 total)

Runtime Dependencies:

Authors:

  • Chad Remesch

Owners:

Eca5842f50ccc72f0037e7ab992b7a01

Total downloads 12,364

For this version 626

Show all versions (20 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'tribe', '~> 0.4.0' = Copy to clipboard Copied!

install:
gem install tribe = Copy to clipboard Copied!

Links: